Hi,

I'm concerned that one of my techs might have applied SP4 to BM 3.8 without
having applied SP3 first.. Does SP4 even allow you to install it if SP3 is
not present?? If not, is there a way I can tell whether SP3 was installed
before on the server?

Thanks